# Uses of Class
org.eclipse.emf.compare.merge.AdditiveMergeCriterion

Packages that use AdditiveMergeCriterion
Package
Description
org.eclipse.emf.compare.merge

## Uses of AdditiveMergeCriterion in org.eclipse.emf.compare.merge

Fields in org.eclipse.emf.compare.merge declared as AdditiveMergeCriterion
Modifier and Type
Field
Description
`static final AdditiveMergeCriterion`
AdditiveMergeCriterion.`INSTANCE`
The singleton instance of this class.